package com.bcxin.tenant.open.domains.services.commands;

import com.bcxin.tenant.open.infrastructures.commands.CommandAbstract;
import lombok.Getter;

@Getter
public class CreateSyncEmployeeCommand extends CommandAbstract {
    private final String content;

    public CreateSyncEmployeeCommand(String content) {
        this.content = content;
    }

    public static CreateSyncEmployeeCommand create(String content) {
        return new CreateSyncEmployeeCommand(content);
    }
}
